View Issue Details

IDProjectCategoryView StatusLast Update
0000142Trip ReaderData 数据纠错public2022-01-08 08:25
Reporter快乐的棒棒唐 Assigned ToYihong Wu  
PriorityhighSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.6.10 
Fixed in Version1.7.2 
Summary0000142: 北京地铁19号线站点编号
Description

北京地铁19号线牡丹园站、新宫站编号

TagsNo tags attached.
ProvinceBeijing 北京
CarrierMetro 地铁
TypeTU

Relationships

related to 0000141 resolvedYihong Wu 北京地铁新线开通站点编号 

Activities

快乐的棒棒唐

2021-12-31 02:45

reporter   ~0000167

19号线牡丹园站:130015003B0000
19号线新宫站:130027003B0000

Yihong Wu

2021-12-31 02:52

manager   ~0000168

感谢

快乐的棒棒唐

2021-12-31 07:41

reporter   ~0000173

Gest

2022-01-01 16:29

reporter   ~0000195

补充:19号线草桥站:130023003B0000

Screenshot-20220102-002805-1.png (116,426 bytes)   
Screenshot-20220102-002805-1.png (116,426 bytes)   

tPx5KoNtRi

2022-01-03 13:10

reporter   ~0000199

牛街:13001F003B0000

tPx5KoNtRi

2022-01-03 13:14

reporter   ~0000200

牡丹园 15
北太平庄 17 ?
积水潭 19 ?
平安里 1B ?
太平桥 1D ?
牛街 1F
景风门 21 ?
草桥 23
新发地 25 ?
新宫 27

根据目前上面发的 4 个站的编号的规律,推断 19 号线的站点编号有可能是每站 +2

Issue History

Date Modified Username Field Change
2021-12-31 02:43 快乐的棒棒唐 New Issue
2021-12-31 02:45 快乐的棒棒唐 Note Added: 0000167
2021-12-31 02:52 Yihong Wu Note Added: 0000168
2021-12-31 07:41 快乐的棒棒唐 Note Added: 0000173
2021-12-31 07:41 快乐的棒棒唐 File Added: 北京地铁19号线牡丹园站、新宫站.jpg
2022-01-01 16:29 Gest Note Added: 0000195
2022-01-01 16:29 Gest File Added: Screenshot-20220102-002805-1.png
2022-01-03 13:10 tPx5KoNtRi Note Added: 0000199
2022-01-03 13:14 tPx5KoNtRi Note Added: 0000200
2022-01-03 13:22 Yihong Wu Relationship added related to 0000141
2022-01-08 08:25 Yihong Wu Assigned To => Yihong Wu
2022-01-08 08:25 Yihong Wu Status new => resolved
2022-01-08 08:25 Yihong Wu Resolution open => fixed
2022-01-08 08:25 Yihong Wu Fixed in Version => 1.7.2